
<!--

/* 横スクロールバーが表示されてしまうIE6バグへの対応 */
html{
	overflow-y: scroll;
}

/* テーブル共通 */
table{
	border-width:1px;
	border-spacing: 1px;
}

/* タイトルTDBgcolor */
.TitleTDBgcolor{
	background-color:#006699;
}

/* タイトルTXT1 */
.TitleTXT1{
	font-style: italic;
	color: #FFFFFF;
	font-size: xx-large;
}

/* タイトルTXT2 */
.TitleTXT2{
	font-weight: bold;
	color: #FFFFFF;
	font-size: small;
}

/* タイトルTXT3 */
.TitleTXT3{
	font-weight: bold;
	color: #FFFFFF;
	font-size: xx-large;
}

/* アラートTXT1 */
.AlertTXT1{
	font-size: 80%;
}

/* アラートTXT2 */
.AlertTXT2{
	color: red;
	font-size: 80%;
}

/* スコアTD1 */
.ScoreTD1{
	background-color:#006699;
	color: #FFFFFF;
	font-size: small;
	padding: 7px 10px 7px 10px;
}

/* スコアTD2 */
.ScoreTD2{
	background-color:#003366;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	padding: 15px 10px 7px 10px;
}

/* 今年度成績TD1 */
.TeamResultLatestTD001{
	background-color:#FFCCCC;
	font-size: small;
	padding: 3px 5px 3px 5px;
}

/* 詳細タイトルTD1 */
.ResultTD001{
	background-color:#B0C4DE;
	font-size: small;
	padding: 3px 5px 3px 5px;
}

/* 詳細タイトルTD2 */
.ResultTD002{
	background-color:#006699;
	color: #FFFFFF;
	font-size: small;
	padding: 3px 5px 3px 5px;
}
/* 詳細タイトルTD3 */
.ResultTD003{
	background-color:silver;
	font-size: small;
	padding: 3px 5px 3px 5px;
}

/* 詳細TD1_1 */
.ResultTD011{
	background-color:#E6E6FA;
	font-size: small;
	padding: 3px 5px 3px 5px;
}

/* 詳細TD1_2 (安打) */
.ResultTD012{
	background-color:#E6E6FA;
	font-size: small;
	color: #FF0000;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD1_3 (安打打点) */
.ResultTD013{
	background-color:#FFE4B5;
	font-size: small;
	color: #FF0000;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD1_4 (打点) */
.ResultTD014{
	background-color:#FFE4B5;
	font-size: small;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD1_9 (ワースト) */
.ResultTD019{
	background-color:#E6E6FA;
	font-size: small;
	color: #0000FF;
	padding: 3px 5px 3px 5px;
}

/* 詳細TD2 */
.ResultTD021{
	background-color:#DCDCDC;
	font-size: small;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD2_2 (安打) */
.ResultTD022{
	background-color:#DCDCDC;
	font-size: small;
	color: #FF0000;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD2_3 (安打打点) */
.ResultTD023{
	background-color:#FFE4B5;
	font-size: small;
	color: #FF0000;
	padding: 3px 5px 3px 5px;
}
/* 詳細TD2_4 (打点) */
.ResultTD024{
	background-color:#FFE4B5;
	font-size: small;
	padding: 3px 5px 3px 5px;
}

/* 詳細TD2_9 (ワースト) */
.ResultTD029{
	background-color:#DCDCDC;
	font-size: small;
	color: #FF0000;
	padding: 3px 5px 3px 5px;
}
-->
